Subject: Re: (usr-tc) Problems with macs and HiperARC 4.1.59

From: Todd Keister <[email-masked]>
Date: Sun, 26 Sep 1999 23:11:43 +0000

Jeff:

     If I had known the specifics of this issue, I would have posted them.
Resolving this type of issue at the code level is beyond me (I'm not a
programer) and this goes double for Macintosh.  I will try to get  a more
specific answer, but I thought that Das would like confirmation of this issue.

     I work in tech support, and sometimes just knowing that a weird issue is
real can be comforting.

     If you have further questions, please email me directly at:
[email-masked]

     Todd ;-}

Jeff Mcadams <[email-masked]> on 09/26/99 03:44:15 PM

Please respond to [email-masked]

Sent by:  Jeff Mcadams <[email-masked]>

To:   [email-masked]
cc:    (Todd Keister/MW/US/3Com)
Subject:  Re: (usr-tc) Problems with macs and HiperARC 4.1.59

Thus spake Todd Keister
>     This is a known issue.  According to Network Engineers on our DSP team the
>issue is in the Free PPP code.  Apparently the later versions of our Hiper Arc
>code have now exposed an issue that was latent in the Free PPP code all along.
>Since this issue is in the FreePPP Product, we can not directly resolve this
>issue.  Currently I have been told there are no plans for a 3Com fix for this
>issue.  The obvious work around is to have the Mac End Users use any other
>program than Free PPP.

Come on 3Com folks...here's where you can make an improvement to your
customer service.

What is the bug in FreePPP?  Giving specifics is a good thing.  It gives
you more credibility, and helps us help our customers better.  :)  Who
knows...one of us intelligent people out here might be able to figure
out a fix that you all hadn't thought of.  :)

(I get annoyed when companies think that everyone intelligent works for
them :)
--
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Jeff Mcadams <[email-masked]>
Date: Sun, 26 Sep 1999 23:46:29 +0000

Thus spake Todd Keister

>     I work in tech support, and sometimes just knowing that a weird issue is

Oh...I can understand where you're coming from.  :)  And the
notification that the problem was real, and known, is certainly a huge
benefit.  :)  Just trying to help 3Com be even better.

My comment really wasn't directed at you per se...just your post
happened to be the latest occurance of this.  :)

My opinion is the you can't give me too much information.  :)  I'll
filter out what I don't need.  :)  Just trying to encourage 3Com to give
as much information as possible, whenever possible.  3Com has had a
tendancy in the past to treat customers like mushrooms.  :)

Its amazing what people will put up with when they're given information
about it.  :)

Thanks for checking into it and finding out more about what's going on
with it.  This might actually help me with a specific problem that I'm
having with my uncle's computer.  :)  (MacOS 7.6 with FreePPP)  I'll see
what I can do next time I've over at his house and give you some
feedback.  :)  (Too bad FreePPP's logging is pretty much non-existant)
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-